Links: Changelog, Report issues

Issue 411

PKGDEP unmet

1.16.0 (loongson3/stable)

Missing dependencies:

  • Depends: gst-transcoder =1.16.0